#### TO

#### Synopsis

    HELP:   Convert from a neutral FL5 element to an integer data type
    TYPE:   OBJECT
    SYNTAX: TO(FORMAT.{},MINIMUM='str',MAXIMUM='str',MINEXCL,MAXEXCL)

#### Description

This object can be used to convert an FL5-internal integer data type to one of the supported integer representations.

#### Arguments

- `STRING: MINIMUM='str' - Minimum allowed value as decimal number [none]`
- `STRING: MAXIMUM='str' - Maximum allowed value as decimal number [none]`
- `SWITCH: MINEXCL - MINIMUM limit is exclusive the specified number [FALSE]`
- `SWITCH: MAXEXCL - MAXIMUM limit is exclusive the specified number [FALSE]`